## ros-humble-rosbag2-storage-mcap-testdata 0.15.12

=== debian/changelog ===
ros-humble-rosbag2-storage-mcap-testdata (0.15.12-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Sat, 27 Jul 2024 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.11-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Sun, 19 May 2024 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.10-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 16 May 2024 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.9-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.8-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 18 Sep 2023 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.7-1bookworm) bookworm; urgency=high

  * [humble] Don't crash when type definition cannot be found, and find srv defs if available (#1398 <https://github.com/ros2/rosbag2/issues/1398>)
  * Contributors: Emerson Knapp, Michael Orlov

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 17 Jul 2023 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.6-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Sun, 04 Jun 2023 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.5-1bookworm) bookworm; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>) (#1224 <https://github.com/ros2/rosbag2/issues/1224>)
  * Contributors: mergify[bot]

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.15.4-1bookworm) bookworm; urgency=high

  * [Humble backport] rosbag2_storage_mcap: merge into rosbag2 repo (#1163 <https://github.com/ros2/rosbag2/issues/1163>) (#1189 <https://github.com/ros2/rosbag2/issues/1189>)
  * Contributors: james-rms

 -- Foxglove <ros-tooling@foxglove.dev>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.6.0-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Sun, 27 Nov 2022 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.5.0-1bookworm) bookworm; urgency=high

  * rename test_fixture_interfaces package to testdata (#64 <https://github.com/ros-tooling/rosbag2_storage_mcap/issues/64>)
  * Contributors: James Smith

 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 01 Nov 2022 16:00:00 -0000

ros-humble-rosbag2-storage-mcap-testdata (0.4.0-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 05 Oct 2022 16:00:00 -0000
